OS8.1のCD-ROMから(G3付属のもの)OS8.1のインストーラを使ってインストールすることができません。
(このインストーラはこのコンピュータでは使用できませんというメッセージがでます。)
アップルHPのアップグレードサービス以外に、PPC601アップグレードカード+LC475にインストールする方法を教えてください。
よろしくお願いいたします。

A 回答 (2件)

G3に付属のCD-ROMだと、インストールできないかも


知れませんね。OS8.1は、基本的にはどの機種でも
インストールできるハズなのですが、どうもG3に付属の
CD-ROMだけはG3専用になっている様でした。
私も、自分のPowerMac9600(G3カード付)に、知人
から借りて来たG3用の8.1をインストールしようとしたら
『使用できません』コメントが出てダメでした。どうも、
CPUではなくロジックボード(起動ROM?)で見分けて
いる様です。仕方無く、それまでと同じ様に、普通に購入
したOS8.0のCD-ROMから8.0をインストールして、さらに
雑誌の付録CD-ROMに入っていた8.1アップデーターを
使って8.1にアップしています。手間がかかるので、8.1の
フルパッケージか、あるいは8.6のフルパッケージを購入
したいのですが、既に販売が終了している為、新品での
入手は困難です。YAHOOオークションなどで中古品を
購入すると言うテもありますが、基本的には違法です。

ちなみに、今はOSは何をお使いなのでしょうか? もし、
7.6.1辺りをお持ちなのであれば、そのくらいが良いかも
知れません。以前、ウチで使っていたPowerMac8100/100
(PPC601/100MHz)に8.1を入れたら、かなり重くて
快適とは言えない状況になってしまった事がありました
(HDを初期化してから入れた時は、そこそこ動きましたが)。
別の手段を考えてしまうのであれば、例えば、どうしても
LC-475でなければダメだと言うのでなければ、中古で
PPC604を搭載したMacを購入してしまうと言う方法も
考えられますね。例えば、PowerMac8500や9500で
あれば、3万円台で手が届くくらいまで値下がりしています。
例えば、ソフマップとかで8500や9500の中古を購入
すれば、うまくすると8.0とか8.1のCD-ROMが付属して
来るかも知れません(システムCDが付いて来ない物も
あるので注意が必要ですが)。
    • good
    • 0
この回答へのお礼

自分のLCだけが故障していたわけではないことがわかり、
安心いたしました。
G3付属のCDで8.0はインストールできましたので、
あとは、雑誌付録の8.1アップデータ-を持つ知人をあたってみます。
ありがとうございました。

お礼日時:2001/04/12 16:17

G3付属のCD-ROMはその機種専用になりますので他の機種にインストールすることは出来ません。



所で8.1とありますがアップグレードサービスでは9.1しか入手できませんし特定の人しか対象になりません。
新規に購入する必要があるかと思います。
    • good
    • 0
この回答へのお礼

G3付属CDはG3専用だったのですね。
謎が解けました。
ありがとうございました。

お礼日時:2001/04/12 16:22

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!


このカテゴリの人気Q&Aランキング

おすすめ情報

カテゴリ